
<?php
include "../include/config.php";
$id = $_GET['id'];

mysqli_query($conn, "DELETE FROM scholarship WHERE studentid = '$id'");

header("Location: scholarship.php?success=You have successfully removed a student from Scholarship with ID $id");
exit();
?>